You are here

CartoDB SQL Library by CartoDB

The CartoDB SQL Library by CartoDB allows developers to run SQL queries against CartoDB. This library requires postgres 9.0+, postgis 2.0+, GDAL 1.9.2+, the zip commandline tool, redis, node >=0.8.18, and npm >=1.2.1.